/* Landscape phones and down */
@media (max-width: 480px) {
/*///////////////  START ////////////////// */
#vt_body_wrapper {min-width:280px !important;}
div.vt_section{ width:280px !important;}
.insetmanual2{ overflow:hidden; width:260px !important;}
#contact-form #jform_contact_message{ width:210px !important;}
.menu_vtem_nav,.vtem_image_show,div.vt_aside{ display:none !important;}
.vtemdrildown,.vt_drilldown_menu{ display:block !important; overflow:hidden;}
.vt_wrapper_top{ padding:0px !important; }
#vt_nav_left .vt_module_inside,#vt_nav_right .vt_module_inside{ margin:0px !important;}
#vt_main_menu{ width:30% !important; min-height:120px !important;}
#vt_top .search{ 
position:absolute; 
top:-90px; 
right:0px; 
width:200px !important;
background:url(../images/vt_bgsearch_280.jpg) no-repeat !important;
}
#vt_top .search .inputbox{ width:127px !important;}
#vt_logo img,
#vt_logo{ margin:0 auto !important; width:100% !important; height:auto !important;}
#vt_logo{ background:none !important;}
#vt_logo img{ display:block !important;}
#vt_top{ margin-bottom:10px !important;}
.vt_topstar .nspArt img.nspImage{ width:97% !important; height:auto !important;}
#vt_bottom .nspBotInterface, #vt_bottom .nspTopInterface{ margin:40px 0 15px !important;}
span.userItemImage img, #k2Container .tagItemImage img, 
div#k2Container div.itemList div.itemContainer .catItemImage img, 
div#k2Container .itemImage img,
#k2Container div.subCategory img,
.vt_img_fix img, div.itemListCategory img,
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img, 
 .vt_blog .vt_intro img{ max-width:93% !important; width:93% !important; height:auto !important;}
.blog .items-row .item img,
.items-row img,
.item-page img{ max-width:90% !important; width:90% !important;}
div.itemListCategory img{ margin-bottom:10px;}
div.catItemHeader span.catItemAuthor, 
div.itemHeader span.itemAuthor, 
div.tagItemCategory, div.userItemCategory{ margin:10px 0px !important;}
#k2Container div.itemToolbar{ float:left !important;}
div.itemRelated, div.itemAuthorLatest,
div.itemTagsBlock, div.itemCategory{ padding:5px 0px !important;}
div.itemRelated, div.itemAuthorLatest,
div.itemTagsBlock, div.itemCategory,
div.subCategoryContainer,div.vt_catItemBlock,
#vt_footer .vt_width25{ width:100% !important; clear:both !important;}
.newsfeed-category,
.blog-featured{ overflow:hidden; overflow-x:auto;}
.k2Pagination span span,
.vt_pagination span span, 
.vt_pagination span a, 
.pagination span span, 
.pagination span a, 
.k2Pagination span a{ padding:5px !important;}
div.itemCommentsForm form .groupinput p{ padding-right:0px !important;}
div.itemCommentsForm form .groupinput p,
.registration #member-registration dl dt, 
.registration #member-registration dl dd,
.navleft1, .navright1,
.vt_img_fix,
#vt_header .vt_width50,
.vt_wrapper_top .topmanual1, 
.vt_wrapper_top .topmanual2,
.vt_auto_cols.contentwidthl,
.contentwidth1, .contentwidthr,
#vt_header .vt_width50,
#vt_copyright,
.contentwidth1,
.contentwidthr,
.nspArtPage .nspArt,
.vt_inset .nspArtPage .nspArt,
.nspImageWrapper{ width:100% !important; min-width:100% !important; min-height:auto !important;}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{ width:92% !important;}
/*///////////////  END ////////////////// */
}
/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) {
/*///////////////  START ////////////////// */
#vt_body_wrapper {min-width:475px !important;}
div.vt_section{ width:475px !important;}
.insetmanual2{ overflow:hidden; width:450px !important;}
.menu_vtem_nav{ display:none !important;}
.vtemdrildown,.vt_drilldown_menu{ display:block !important; overflow:hidden;}
.box_skitter .label_skitter{ left:10px !important;}
#vt_main_menu{ width:30% !important; min-height:120px !important;}
#vt_logo{ margin:0 auto !important; width:100% !important; background-position:center center !important;}
.vt_wrapper_top{ padding:0px !important; }
#vt_top .search{ position:absolute; top:-90px; right:0px;}
.vt_topstar .nspArt img.nspImage{ width:97% !important; height:auto !important;}
#vt_footer .vt_width25{ width:50% !important;}
.vt_clr,#vt_footer .clearfix3{ clear:both;}
#vt_header .vt_width50,
.vt_wrapper_top .topmanual1, 
.vt_wrapper_top .topmanual2,
.vt_auto_cols.contentwidthl,
.contentwidth1, .contentwidthr{ width:100% !important;}
.navleft1, .navright1,.vt_img_fix,
.nspImageWrapper{ width:100% !important;}
#vt_nav_right .vt_module_inside{ margin:0 !important;}
#vt_nav_left .vt_module_inside{ margin:0 !important;}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{ width:92% !important;}
/*///////////////  END ////////////////// */
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
/*///////////////  START ////////////////// */
#vt_body_wrapper{min-width:750px !important;} 
div.vt_section{ width:750px !important;}
.insetmanual2{ overflow:hidden; width:510px !important;}
#vtem_menu ul.menu_vtem_nav li a{ padding:20px !important;}
.vt_topstar .nspArt img.nspImage{ width:97% !important; height:auto !important;}
.nspImageWrapper{ width:100% !important;}
.vtemflybox a img, .image_gallery img{ width:75% !important;}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{ width:88% !important;}

/*///////////////  END ////////////////// */
}
/*Big desktop */
@media (min-width: 1500px){
/*///////////////  START ////////////////// */
#vt_body_wrapper{min-width:1200px !important;}
div.vt_section{ width:1200px !important;}
.vt_topstar .nspArt img.nspImage{ width:100% !important; height:auto !important;}
.nspImageWrapper{ width:100% !important;}
.vtemflybox a img, .image_gallery img{ width:85% !important;}
/*///////////////  END ////////////////// */
}